## globus-ftp-control 2.11

=== debian/changelog ===
globus-ftp-control (2.11-3) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616223)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 14:34:37 +0200

globus-ftp-control (2.11-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)
  * Add new build dependency on texlive-font-utils due to changes in texlive
    packaging (epstopdf moved there) (Closes: #583058)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:29 +0200

globus-ftp-control (2.11-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Jan 2010 08:37:29 +0100

globus-ftp-control (2.10-6) unstable; urgency=low

  * Fix format errors.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 04 Jun 2009 05:09:58 +0200

globus-ftp-control (2.10-5) unstable; urgency=low

  * Fix rule dependencies in the debian/rules file.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 13 May 2009 20:42:22 +0200

globus-ftp-control (2.10-4) unstable; urgency=low

  * Fixing inherited dependency of binary to the libgssapi-error2
    package which has now been removed from the archive.

 -- Steffen Moeller <moeller@debian.org>  Fri, 01 May 2009 10:07:20 +0200

globus-ftp-control (2.10-3) unstable; urgency=low

  * Initial release (Closes: #512969).
  * Rebuilt to correct libltdl dependency.
  * Preparing for other 64bit platforms than amd64.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 18 Apr 2009 20:17:30 +0200

globus-ftp-control (2.10-2) UNRELEASED; urgency=low

  * Only quote the Apache-2.0 license if necessary.
  * Updated deprecated Source-Version in debian/control.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Mar 2009 09:21:25 +0100

globus-ftp-control (2.10-1) UNRELEASED; urgency=low

  * First build.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 Jan 2009 11:19:22 +0100
