=== debian/control ===
Source: globus-ftp-control
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-common-dev (>= 3), libglobus-gss-assist-dev (>= 3), libglobus-io-dev (>= 6), libglobus-gssapi-gsi-dev (>= 4), globus-core (>= 5.15-5), doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
Standards-Version: 3.9.2
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-ftp-control
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-ftp-control
Homepage: http://www.globus.org/

Package: libglobus-ftp-control1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - GridFTP Control Library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-ftp-control1 package contains:
 GridFTP Control Library

Package: libglobus-ftp-control-dev
Section: libdevel
Architecture: any
Depends: libglobus-ftp-control1 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 3), libglobus-gss-assist-dev (>= 3), libglobus-io-dev (>= 6), libglobus-gssapi-gsi-dev (>= 4), globus-core (>= 4)
Recommends: libglobus-ftp-control-doc (= ${binary:Version})
Description: Globus Toolkit - GridFTP Control Library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-ftp-control-dev package contains:
 GridFTP Control Library Development Files

Package: libglobus-ftp-control-doc
Section: doc
Architecture: any
Depends: libglobus-ftp-control-dev (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - GridFTP Control Library Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-ftp-control-doc package contains:
 GridFTP Control Library Documentation Files

Package: globus-ftp-control-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-ftp-control1 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - GridFTP Control Library Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-ftp-control-dbg package contains:
 GridFTP Control Library Debug Symbols
