## globus-ftp-control 2.12

=== debian/changelog ===
globus-ftp-control (2.12-2) unstable; urgency=low

  * Fix backward incompatibility

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 25 Jun 2011 05:21:54 +0200

globus-ftp-control (2.12-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.4
  * Use system jquery script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 06 Jun 2011 13:40:38 +0200
