=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
 Package: libglobus-ftp-control-doc
 Section: doc
 Architecture: any
-Depends: libglobus-ftp-control-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libglobus-ftp-control-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - GridFTP Control Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
