## globus-ftp-control 4.2

=== debian/changelog ===
globus-ftp-control (4.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Drop patches globus-ftp-control-backcompat.patch,
    globus-ftp-control-doxygen.patch, globus-ftp-control-format.patch and
    globus-ftp-control-type-punned-pointer.patch (fixed upstream)
  * Make doc package architecture independent

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 28 Dec 2011 17:25:44 +0100
