## globus-ftp-control 4.4

=== debian/changelog ===
globus-ftp-control (4.4-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patch globus-ftp-control-deps.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 29 Apr 2012 12:33:05 +0200

globus-ftp-control (4.2-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 19:13:17 +0100
