## globus-ftp-control 4.5

=== debian/changelog ===
globus-ftp-control (4.5-3) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 17:46:42 +0200

globus-ftp-control (4.5-2) unstable; urgency=low

  * Fix modification to wrong authinfo object

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Feb 2013 16:48:21 +0100

globus-ftp-control (4.5-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.4

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 20 Feb 2013 14:12:50 +0100
