## globus-ftp-control 4.7

=== debian/changelog ===
globus-ftp-control (4.7-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.5
  * Drop patch globus-ftp-control-authinfo.patch (fixed upstream)
  * Implement Multi-Arch support
  * Rename dbg package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 10 Nov 2013 22:20:22 +0100
