=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-ftp-control
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-gssapi-error-dev (>= 4), libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 8), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gss-assist-dev (>= 9), libglobus-gssapi-error-dev (>= 4.1-4~), libglobus-io-dev (>= 9.5), libglobus-common-dev (>= 14.10), libglobus-xio-dev (>= 3.6), libglobus-gssapi-gsi-dev (>= 10.10), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
 Standards-Version: 3.9.4
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-ftp-control
@@ -11,6 +11,8 @@
 Package: libglobus-ftp-control1
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - GridFTP Control Library
  The Globus Toolkit is an open source software toolkit used for
@@ -25,7 +27,8 @@
 Package: libglobus-ftp-control-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-ftp-control1 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-gssapi-error-dev (>= 4), libglobus-xio-dev (>= 3), libglobus-gss-assist-dev (>= 8), libglobus-io-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), globus-core (>= 8)
+Multi-Arch: same
+Depends: libglobus-ftp-control1 (= ${binary:Version}), ${misc:Depends}, libglobus-gss-assist-dev (>= 8), libglobus-gssapi-error-dev (>= 4), libglobus-io-dev (>= 8), libglobus-common-dev (>= 14), globus-core (>= 8), libglobus-xio-dev (>= 3), libglobus-gssapi-gsi-dev (>= 9)
 Recommends: libglobus-ftp-control-doc (= ${source:Version})
 Description: Globus Toolkit - GridFTP Control Library Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -40,6 +43,7 @@
 Package: libglobus-ftp-control-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: libglobus-ftp-control-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - GridFTP Control Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
@@ -51,10 +55,14 @@
  The libglobus-ftp-control-doc package contains:
  GridFTP Control Library Documentation Files
 
-Package: globus-ftp-control-dbg
+Package: libglobus-ftp-control-dbg
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
+Provides: globus-ftp-control-dbg
+Replaces: globus-ftp-control-dbg (<< 4.7)
+Conflicts: globus-ftp-control-dbg (<< 4.7)
 Depends: libglobus-ftp-control1 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - GridFTP Control Library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
@@ -63,5 +71,5 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The globus-ftp-control-dbg package contains:
+ The libglobus-ftp-control-dbg package contains:
  GridFTP Control Library Debug Symbols
