## globus-ftp-control 5.12

=== debian/changelog ===
globus-ftp-control (5.12-3) unstable; urgency=medium

  * Add Pre-Depends for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 08 Nov 2014 22:36:12 +0100

globus-ftp-control (5.12-2) unstable; urgency=medium

  * Properly handle symlink-to-dir conversion in doc package
  * Enable verbose tests

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Nov 2014 11:03:43 +0100

globus-ftp-control (5.12-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-ftp-control-doxygen.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 Oct 2014 19:11:51 +0100

globus-ftp-control (5.11-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Enable checks

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 23 Sep 2014 22:35:16 +0200
