=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-ftp-control
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gss-assist-dev (>= 9), libglobus-gssapi-error-dev (>= 4.1-4~), libglobus-io-dev (>= 9.5), libglobus-common-dev (>= 14.10), libglobus-xio-dev (>= 3.6), libglobus-gssapi-gsi-dev (>= 10.10), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-io-dev (>= 8), libglobus-xio-dev (>= 3), libglobus-gssapi-error-dev (>= 4), doxygen, graphviz, openssl
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-ftp-control
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-ftp-control
@@ -28,7 +28,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-ftp-control1 (= ${binary:Version}), ${misc:Depends}, libglobus-gss-assist-dev (>= 8), libglobus-gssapi-error-dev (>= 4), libglobus-io-dev (>= 8), libglobus-common-dev (>= 14), globus-core (>= 8), libglobus-xio-dev (>= 3), libglobus-gssapi-gsi-dev (>= 9)
+Depends: libglobus-ftp-control1 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-io-dev (>= 8), libglobus-xio-dev (>= 3), libglobus-gssapi-error-dev (>= 4)
 Recommends: libglobus-ftp-control-doc (= ${source:Version})
 Description: Globus Toolkit - GridFTP Control Library Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -44,7 +44,8 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: libglobus-ftp-control-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
+Pre-Depends: dpkg (>= 1.17.5)
+Depends: ${misc:Depends}
 Description: Globus Toolkit - GridFTP Control Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -63,6 +64,7 @@
 Provides: globus-ftp-control-dbg
 Replaces: globus-ftp-control-dbg (<< 4.7)
 Conflicts: globus-ftp-control-dbg (<< 4.7)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libglobus-ftp-control1 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - GridFTP Control Library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
