## globus-ftp-control 6.3

=== debian/changelog ===
globus-ftp-control (6.3-1) unstable; urgency=medium

  * GT6 update
  * Drop patches globus-ftp-control-memleak.patch and
    globus-ftp-control-tests-localhost.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 15 Nov 2014 14:11:48 +0100
