## globus-ftp-control 6.6

=== debian/changelog ===
globus-ftp-control (6.6-2) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Closes: #630050)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 19:19:12 +0200

globus-ftp-control (6.6-1) unstable; urgency=medium

  * GT6 update (test fixes, missing return value)
  * Set GLOBUS_HOSTNAME during make check

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 19 Feb 2015 13:26:01 +0100
