## globus-ftp-control 6.7

=== debian/changelog ===
globus-ftp-control (6.7-1) unstable; urgency=medium

  * GT6 update (Fix old-style function definitions, Fix variable scope)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 29 Jul 2015 12:59:25 +0200
