## globus-ftp-control 6.8

=== debian/changelog ===
globus-ftp-control (6.8-2) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 11:47:38 +0100

globus-ftp-control (6.8-1) unstable; urgency=medium

  * GT6 update (GT-594: enable keepalives)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 28 Oct 2015 11:16:45 +0100
