=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: globus-ftp-control
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-io-dev (>= 8), libglobus-xio-dev (>= 3), libglobus-gssapi-error-dev (>= 4), doxygen, graphviz, openssl
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-io-dev (>= 11), libglobus-xio-dev (>= 3), libglobus-gssapi-error-dev (>= 4), doxygen, graphviz, openssl
 Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-ftp-control
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-ftp-control
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
 Package: libglobus-ftp-control1
 Section: libs
@@ -28,7 +28,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-ftp-control1 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-io-dev (>= 8), libglobus-xio-dev (>= 3), libglobus-gssapi-error-dev (>= 4)
+Depends: libglobus-ftp-control1 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-io-dev (>= 11), libglobus-xio-dev (>= 3), libglobus-gssapi-error-dev (>= 4)
 Recommends: libglobus-ftp-control-doc (= ${source:Version})
 Description: Globus Toolkit - GridFTP Control Library Development Files
  The Globus Toolkit is an open source software toolkit used for
