## globus-ftp-control 6.10

=== debian/changelog ===
globus-ftp-control (6.10-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 03 May 2016 19:10:36 +0200
