## globus-ftp-control 7.1

=== debian/changelog ===
globus-ftp-control (7.1-1) unstable; urgency=medium

  * GT6 update (Add forced ordering option)
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 15 Jul 2016 11:50:20 +0200
