## globus-ftp-control 7.2

=== debian/changelog ===
globus-ftp-control (7.2-1) unstable; urgency=medium

  * GT6 update (Add buffering to data ordering mode)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 27 Jul 2016 18:08:57 +0200
