## globus-ftp-control 7.4

=== debian/changelog ===
globus-ftp-control (7.4-1) unstable; urgency=medium

  * GT6 update: Updates for OpenSSL 1.1.0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Sep 2016 16:05:21 +0200
