=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: globus-ftp-control
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-io-dev (>= 11), libglobus-xio-dev (>= 3), libglobus-gssapi-error-dev (>= 4), doxygen, graphviz, openssl
 Standards-Version: 3.9.8
 Section: net
