## globus-ftp-control 7.7

=== debian/changelog ===
globus-ftp-control (7.7-1) unstable; urgency=medium

  * GT6 update: Improve forced ordering

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Nov 2016 10:57:41 +0100
