## globus-ftp-control 7.8

=== debian/changelog ===
globus-ftp-control (7.8-1) unstable; urgency=medium

  * GT6 update: Fix hang/failure when using udt driver with local client
    transfer

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 01 Aug 2017 07:24:52 +0200

globus-ftp-control (7.7-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:28 +0200
