=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gss-assist-dev (>= 8), libglobus-gssapi-gsi-dev (>= 9), libglobus-io-dev (>= 11), libglobus-xio-dev (>= 3), libglobus-gssapi-error-dev (>= 4), doxygen, graphviz, openssl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-ftp-control
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-ftp-control
@@ -55,23 +55,3 @@
  .
  The libglobus-ftp-control-doc package contains:
  GridFTP Control Library Documentation Files
-
-Package: libglobus-ftp-control-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Provides: globus-ftp-control-dbg
-Replaces: globus-ftp-control-dbg (<< 4.7)
-Conflicts: globus-ftp-control-dbg (<< 4.7)
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libglobus-ftp-control1 (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - GridFTP Control Library Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The libglobus-ftp-control-dbg package contains:
- GridFTP Control Library Debug Symbols
